@charset "UTF-8";
/* CSS Document */






body { width: 1280px; margin:0px; }

#main { position:absolute; left:0px; right:0px; top:0px; bottom:0px;  }

#prototypePageHeading { display:none; position:absolute; left:0px; right:0px; height:50px; background-color:rgb(127,127,127); }
#userTabsHolder { top:10px; right:580px; bottom:auto;width:400px; height:40px }
#prototypeButtonsHolder { top:auto; right:10px; bottom:10px;width:570px; height:40px }

#pageHeading { position:absolute; top:0px; left:0px; right:0px; height:90px; background-color:white; border-bottom: 4px solid rgb(30,30,150); }
#siteLogo { position:absolute; left:10px; top:0px; width:206px; height:90px }

div#status { position:absolute; left:570px; top:5px; width:250px; height:23px; background-color:white; padding:5px; font-family: "Helvetica", Arial, sans-serif; padding:10px; color:black; font-size:18px; font-weight:bold; opacity:0; border-radius: 3px; }
#headerButtonsHolder { position:absolute; left:auto; top:auto; right:10px; bottom:10px;width:570px; height:40px }
#rigTitle { position:absolute; left:auto; top:auto; right:620px; bottom:0px;width:250px; height:30px; font-family: "Helvetica", Arial, sans-serif; padding:5px; color:black; font-size:18px; font-weight:bold; }
#dateHolder { position:absolute; left:auto; top:10px; right:10px; top:10px;width:280px; height:30px; font-family: "Helvetica", Arial, sans-serif; padding:5px;  font-size:18px; font-weight:bold; text-align:right; }
#topTabsHolder { position:absolute; left:305px; top:10px; right:300px; bottom:0px;width:auto; height:40px }

form {margin:0px}

#siteLogo img { height:90px; width:auto;    }

.inline-status {  width:50px; font-size:18px; font-weight:bold; }

.currentRole-subseaManager #companyLogoHolder, .currentRole-subseaSupervisor #companyLogoHolder { opacity:1; }

/* styles to hide editing buttons conditional on role */
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDelete,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDuplicate,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonUp,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDown,
.currentRole-subseaManager .tabItemsListElementHolder.tabItemsListElementHolder-new,

.currentRole-auditor .tabItemsListButton.tabItemsListButtonDelete,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonDuplicate,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonUp,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonDown,
.currentRole-auditor .tabItemsListElementHolder.tabItemsListElementHolder-new  { display:none; }
.currentRole-auditor .tabItemsListElementHolder.tabItemsListElementHolder-new  { display:none; }


.standardInlineBox.tabDiv { border: 1px solid black; }




/* =========================== */

/* STANDARD TABS   */

ul.standard-tabList {    }

ul.standard-tabList {     }

li.standard-tabListItem {  font-size: 12px; }

li.standard-tabListItem  {   }

li.standard-tabListItem.selected {   }

li.standard-tabListItem:hover {   }

li.standard-tabListItem:active {  }

.tabDiv ul.standard-tabList {    }

.tabDiv li.standard-tabListItem {   }

.tabDiv li.standard-tabListItem  {    }

.tabDiv li.standard-tabListItem.selected {   }

.tabDiv li.standard-tabListItem:hover {   }

.tabDiv li.standard-tabListItem:active {   }



/* =========================== */



.selectedMetaDataTab {   }
.selectedTopLevelTab {  }

.standardInlineBox,.standardBlockBox ,.standardBlockBoxNoPadding {    }
.standardInlineBox { }
.standardBlockBox { }

.standardInlineBox.tabDiv {  }

.


/*//////////////// Generic styles for the tab lists /////////////////////////////////////*/


.tabItemsListHolder                {   }

.tabItemsList-title             {     }
.tabDiv .tabItemsList-title             {   }

.tabItemsList-close             {   }

.tabItemsList-close:hover             {    }

.tabItemsList-selector     {   }
.tabItemsList-selectorList {   }


.tabItemsList-heading    {   }

.tabItemsList-list        {    }
.tabItemsList-body        {   }

.tabItemsListElementHolder.tabItemsList-heading {     }
.tabItemsListElementHolder.tabItemsList-filters {     }


.tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown {    }
.tabItemsListElementHolder   {      }
.tabItemsListElementHolder   {    }
.tabItemsListElementHolder   {   }
.tabItemsListElementHolder   {  }

.tabItemsListElementHolder   { }
.tabItemsList-list    .tabItemsListElementHolder:hover   { }

.tabItemsList-list    .tabItemsListElementHolder.selected   {   }

.tabItemsList-list    .tabItemsListElementHolder:active   {   }

.tabItemsListField    , .tabItemsListElementHolder .listField  {   }

.tabItemsListField    , .tabItemsListElementHolder .listField , .tabItemsListGroupHeadingField {  }

.tabItemsListField-selected {   }

.tabItemsActionButton{    }

.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton {  }
.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton {   }

.tabItemsListButtonDuplicate    { );  }
.tabItemsListButtonDelete ,.listDeleteButton   {  }
.tabItemsListButtonUp  ,.listButtonLeft        {  }
.tabItemsListButtonDown, .listButtonRight       {  }

.tabItemsListButtonDuplicate:hover ,.tabItemsListButtonDelete:hover ,.tabItemsListButtonUp:hover,.tabItemsListButtonDown:hover ,.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }

.tabItemsListButtonDuplicate:hover  {  }
.tabItemsListButtonDelete:hover ,.tabItemsListButtonDelete:hover   {   }
.tabItemsListButtonUp:hover ,.listButtonLeft:hover    {  }
.tabItemsListButtonDown:hover  ,.listButtonRight:hover   {   }


.tabItemsListButtonDuplicate:active ,.tabItemsListButtonDelete:active ,.tabItemsListButtonUp:active,.tabItemsListButtonDown:active , .listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {   }

.tabItemsListButtonDuplicate:active     {   }
.tabItemsListButtonDelete:active .listDeleteButton:active     { }
.tabItemsListButtonUp:active   ,.listButtonLeft:active      {  }
.tabItemsListButtonDown:active  , .listButtonRight:active      {   }

.tabItemsLinkListButton  {    }


.tabItemsListGroupHolder { }

.tabItemsListGroupHeadingHolder {  }

.tabItemsListGroupHeadingField  {   }

.tabItemsListGroupHeadingField {   }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {   }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-1 {  }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {  }



.tabItemsListElementHolder.calculatedStyle-expiryStatus-expired .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-warning .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-OK .tabItemsListField-certificateExpiry {  }



/* //////////////  overrides for navigation tabs //////////////// */

ul.standard-tabList {     }

li.standard-tabListItem  {   }

li.standard-tabListItem.selected {  }

li.standard-tabListItem:hover {   }

li.standard-tabListItem:active {  }


/* STANDARD BUTTONS   */

.tabItemsListElementHolder-new, .standardButton         {   }
.tabItemsListElementHolder-new, .standardButton         {   font-family:Helvetica, sans-serif;font-size: 12px;    }

.standardButton         {  }

.tabItemsListElementHolder-new, .standardButton         {  }

.tabItemsListElementHolder-new, .standardButton:hover  {    }
.tabItemsListElementHolder-new, .standardButton:active {    }


.tabItemsListElementHolder.tabItemsListElementHolder-new {   }




/*////////////// styles for the generic forms   ////////////////////////////*/

.standardInlineBox {  }

/* Styles for the #serviceListEntryPointsHolder tab */

#serviceListEntryPointsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#serviceListEntryPointsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:240px }
#serviceListEntryPointsHolder .tabDiv-1 { position:absolute; top:0px; left:265px; bottom:0px;  width:240px  }
#serviceListEntryPointsHolder .tabDiv-2 { position:absolute; top:0px; left:520px; bottom:0px;  width:240px  }
#serviceListEntryPointsHolder .tabDiv-3 { position:absolute; top:0px; left:775px; bottom:0px;  width:240px  }
#serviceListEntryPointsHolder .tabDiv-4 { position:absolute; top:0px; left:1030px; bottom:0px;  width:240px  }
#serviceListEntryPointsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

#providersHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#providersHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#providersHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:400px  }
#providersHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:400px  }
#providersHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#providersHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#providersHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

#serviceListsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#serviceListsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#serviceListsHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:275px  }
#serviceListsHolder .tabDiv-2 { position:absolute; top:0px; left:495px; bottom:0px;  width:250px  }
#serviceListsHolder .tabDiv-3 { position:absolute; top:0px; left:760px; bottom:0px;  width:250px  }
#serviceListsHolder .tabDiv-4 { position:absolute; top:0px; left:1025px; bottom:0px;  width:250px  }
#serviceListsHolder .tabDiv-5 { position:absolute; top:0px; left:1090px; bottom:0px;  width:200px  }

#dvb_serviceLists-serviceListsHolder_1-editor-header  .fieldHolder { width:250px }


/* Styles for the #serviceListEntryPointsHolder tab */

#servicesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#servicesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:330px }
#servicesHolder .tabDiv-1 { position:absolute; top:0px; left:355px; bottom:0px;  width:300px  }
#servicesHolder .tabDiv-2 { position:absolute; top:0px; left:670px; bottom:0px;  width:295px  }
#servicesHolder .tabDiv-3 { position:absolute; top:0px; left:980px; bottom:0px;  width:275px  }
#servicesHolder .tabDiv-4 { position:absolute; top:0px; left:1260px; bottom:0px;  width:280px; display:none }
#servicesHolder .tabDiv-5 { position:absolute; top:0px; left:940px; bottom:0px;  width:300px  }

#servicesHolder.currentDiv-servicesHolder_4    {}
#servicesHolder.currentDiv-servicesHolder_4  #servicesHolder_1  { left:195px; box-shadow: -10px 0px 10px 1px #aaaaaa;}
#servicesHolder.currentDiv-servicesHolder_4  #servicesHolder_2  { left:395px; box-shadow: -10px 0px 10px 1px #aaaaaa;}
#servicesHolder.currentDiv-servicesHolder_4  #servicesHolder_3 { left:690px; }
#servicesHolder.currentDiv-servicesHolder_4  #servicesHolder_4 { left:985px; display:block }


/* Styles for the #serviceListEntryPointsHolder tab */

#servicesListHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#servicesListHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:1000px }
#servicesListHolder .tabDiv-1 { position:absolute; top:0px; left:1030px; bottom:0px;  width:250px  }
#servicesListHolder .tabDiv-2 { position:absolute; top:0px; left:1290px; bottom:0px;  width:250px  }
#servicesListHolder .tabDiv-3 { position:absolute; top:0px; left:980px; bottom:0px;  width:275px  }
#servicesListHolder .tabDiv-4 { position:absolute; top:0px; left:1260px; bottom:0px;  width:280px; display:none }
#servicesListHolder .tabDiv-5 { position:absolute; top:0px; left:940px; bottom:0px;  width:300px  }



/* Styles for the #serviceInsrancesHolder tab */

#serviceInstancesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#serviceInstancesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#serviceInstancesHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#serviceInstancesHolder .tabDiv-2 { position:absolute; top:0px; left:1240px; bottom:0px;  width:300px;   }
#serviceInstancesHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px; display:none  }
#serviceInstancesHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px; display:none  }
#serviceInstancesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px; display:none  }


/* Styles for the #satelliteTranspondersHolder tab */

#satelliteTranspondersHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#satelliteTranspondersHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#satelliteTranspondersHolder .tabDiv-1 { position:absolute; top:0px; left:200px; bottom:0px;  width:770px  }
#satelliteTranspondersHolder .tabDiv-2 { position:absolute; top:0px; left:980px; bottom:0px;  width:250px;  }
#satelliteTranspondersHolder .tabDiv-3 { position:absolute; top:0px; left:585px; bottom:0px;  width:250px; display:none  }
#satelliteTranspondersHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:230px; display:none  }
#satelliteTranspondersHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px; display:none  }

/* Styles for the ##satellietChannelsListHolder tab */

#satelliteChannelsListHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#satelliteChannelsListHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:850px }
#satelliteChannelsListHolder .tabDiv-1 { position:absolute; top:0px; left:870px; bottom:0px;  width:300px  }
#satelliteChannelsListHolder .tabDiv-2 { position:absolute; top:0px; left:1180px; bottom:0px;  width:300px  }
#satelliteChannelsListHolder .tabDiv-3 { position:absolute; top:0px; left:980px; bottom:0px;  width:275px; display:none  }
#satelliteChannelsListHolder .tabDiv-4 { position:absolute; top:0px; left:1260px; bottom:0px;  width:280px; display:none }
#satelliteChannelsListHolder .tabDiv-5 { position:absolute; top:0px; left:940px; bottom:0px;  width:300px; display:none  }



/*
#satelliteTranspondersHolder.currentDiv-satelliteTranspondersHolder_2    {}
#satelliteTranspondersHolder.currentDiv-satelliteTranspondersHolder_2  #satelliteTranspondersHolder_2  { left:700px; box-shadow: -10px 0px 10px 1px #aaaaaa;}
#satelliteTranspondersHolder.currentDiv-satelliteTranspondersHolder_2  #satelliteTranspondersHolder_3  { left:1010px; box-shadow: -10px 0px 10px 1px #aaaaaa; display:block}
#satelliteTranspondersHolder.currentDiv-servicesHolder_4  #servicesHolder_3 { left:690px; }
#satelliteTranspondersHolder.currentDiv-servicesHolder_4  #servicesHolder_4 { left:985px; display:block }
*/
#satelliteTranspondersHolder.currentDiv-satelliteTranspondersHolder_3    {}
#satelliteTranspondersHolder.currentDiv-satelliteTranspondersHolder_3  #satelliteTranspondersHolder_2  { left:880px; box-shadow: -10px 0px 10px 1px #aaaaaa;}
#satelliteTranspondersHolder.currentDiv-satelliteTranspondersHolder_3  #satelliteTranspondersHolder_3  { left:1140px;  display:block}
#satelliteTranspondersHolder.currentDiv-servicesHolder_4  #servicesHolder_3 { left:690px; }
#satelliteTranspondersHolder.currentDiv-servicesHolder_4  #servicesHolder_4 { left:985px; display:block }

#satelliteTranspondersHolder.currentDiv-satelliteTranspondersHolder_4    {}
#satelliteTranspondersHolder.currentDiv-satelliteTranspondersHolder_4  #satelliteTranspondersHolder_2  { left:720px; box-shadow: -10px 0px 10px 1px #aaaaaa;}
#satelliteTranspondersHolder.currentDiv-satelliteTranspondersHolder_4  #satelliteTranspondersHolder_3  { left:900px; box-shadow: -10px 0px 10px 1px #aaaaaa; display:block}
#satelliteTranspondersHolder.currentDiv-satelliteTranspondersHolder_4  #satelliteTranspondersHolder_4  { left:1160px; }


/* Styles for the ##contentGuideListsHolder tab */

#contentGuideListsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#contentGuideListsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:390px }
#contentGuideListsHolder .tabDiv-1 { position:absolute; top:0px; left:415px; bottom:0px;  width:300px  }
#contentGuideListsHolder .tabDiv-2 { position:absolute; top:0px; left:730px; bottom:0px;  width:270px  }
#contentGuideListsHolder .tabDiv-3 { position:absolute; top:0px; left:1015px; bottom:0px;  width:250px  }
#contentGuideListsHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#contentGuideListsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##contentGuidesHolder tab */

#contentGuidesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#contentGuidesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:390px }
#contentGuidesHolder .tabDiv-1 { position:absolute; top:0px; left:415px; bottom:0px;  width:300px  }
#contentGuidesHolder .tabDiv-2 { position:absolute; top:0px; left:730px; bottom:0px;  width:270px  }
#contentGuidesHolder .tabDiv-3 { position:absolute; top:0px; left:1015px; bottom:0px;  width:250px  }
#contentGuidesHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#contentGuidesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##regionsHolder tab */

#regionsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#regionsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#regionsHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###schedulesHolder tab */

#schedulesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#schedulesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#schedulesHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:400px  }
#schedulesHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:300px  }
#schedulesHolder .tabDiv-3 { position:absolute; top:0px; left:935px; bottom:0px;  width:250px  }
#schedulesHolder .tabDiv-4 { position:absolute; top:0px; left:1200px; bottom:0px;  width:250px  }
#schedulesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

#scheduleFilesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#scheduleFilesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:1240px }
#scheduleFilesHolder .tabDiv-1 { position:absolute; top:0px; left:1270px; bottom:0px;  width:200px  }
#scheduleFilesHolder .tabDiv-2 { position:absolute; top:0px; left:1290px; bottom:0px;  width:250px  }
#scheduleFilesHolder .tabDiv-3 { position:absolute; top:0px; left:980px; bottom:0px;  width:275px  }
#scheduleFilesHolder .tabDiv-4 { position:absolute; top:0px; left:1260px; bottom:0px;  width:280px; display:none }
#scheduleFilesHolder .tabDiv-5 { position:absolute; top:0px; left:940px; bottom:0px;  width:300px  }

#scheduleFilesHolder_0-messageBox {  position:absolute; top:0px; right:0px; width:300px, height: 25px; text-align:right; color:white; z-index:100; padding:5px; }


.tabItemsListElementHolder.calculatedStyle-status-imported  { background-color:  rgb(200, 250, 200);    }
.tabItemsListElementHolder.calculatedStyle-status-imported.selected { background-color: rgb(180, 220, 180);     }

.tabItemsListElementHolder.calculatedStyle-status-loadFailed  { background-color:  rgb(250, 200, 200);    }
.tabItemsListElementHolder.calculatedStyle-status-loadFailed.selected { background-color: rgb(220, 180, 180);     }

.tabItemsListElementHolder.calculatedStyle-status-waiting  { background-color:  rgb(248, 248, 200);    }
.tabItemsListElementHolder.calculatedStyle-status-waiting.selected { background-color: rgb(220, 220, 180);     }
/*
.tabItemsListElementHolder.calculatedStyle-status-readyToImport  { background-color:  rgb(234, 234, 248);    }
.tabItemsListElementHolder.calculatedStyle-status-readyToImport.selected { background-color: rgb(190, 190, 220);     }
*/
.tabItemsListElementHolder.calculatedStyle-status-importing  { background-color:  rgb(200, 200, 250);    }
.tabItemsListElementHolder.calculatedStyle-status-importing.selected { background-color: rgb(180, 180, 220);     }

.tabItemsListElementHolder.calculatedStyle-status-newFile  { background-color:  rgb(200, 250, 250);    }
.tabItemsListElementHolder.calculatedStyle-status-newFile.selected { background-color: rgb(180, 180, 200);     }


/* Styles for the ###boxedSetCategoriesHolder tab */

#boxedSetCategoriesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#boxedSetCategoriesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:350px }
#boxedSetCategoriesHolder .tabDiv-1 { position:absolute; top:0px; left:375px; bottom:0px;  width:300px  }
#boxedSetCategoriesHolder .tabDiv-2 { position:absolute; top:0px; left:690px; bottom:0px;  width:300px  }
#boxedSetCategoriesHolder .tabDiv-3 { position:absolute; top:0px; left:1005px; bottom:0px;  width:270px  }
#boxedSetCategoriesHolder .tabDiv-4 { position:absolute; top:0px; left:1290px; bottom:0px;  width:250px  }
#boxedSetCategoriesHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###boxedSetsHolder tab */

#boxedSetsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#boxedSetsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:300px }
#boxedSetsHolder .tabDiv-1 { position:absolute; top:0px; left:325px; bottom:0px;  width:280px  }
#boxedSetsHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:400px  }
#boxedSetsHolder .tabDiv-3 { position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#boxedSetsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#boxedSetsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###programmeInformationHolder tab */

#programmeInformationHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#programmeInformationHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#programmeInformationHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#programmeInformationHolder .tabDiv-2 { position:absolute; top:0px; left:1240px; bottom:0px;  width:250px  }
#programmeInformationHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#programmeInformationHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#programmeInformationHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##regionsHolder tab */

#regionsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#regionsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#regionsHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }


/* Styles for the ####applicationGroupsHolder tab */

#applicationGroupsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#applicationGroupsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:400px }
#applicationGroupsHolder .tabDiv-1 { position:absolute; top:0px; left:425px; bottom:0px;  width:400px  }
#applicationGroupsHolder .tabDiv-2 { position:absolute; top:0px; left:840px; bottom:0px;  width:400px  }
#applicationGroupsHolder .tabDiv-3 { display:none; position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#applicationGroupsHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#applicationGroupsHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ####aitsHolder tab */

#aitsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#aitsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:400px }
#aitsHolder .tabDiv-1 { position:absolute; top:0px; left:425px; bottom:0px;  width:400px  }
#aitsHolder .tabDiv-2 { position:absolute; top:0px; left:840px; bottom:0px;  width:400px  }
#aitsHolder .tabDiv-3 { display:none; position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#aitsHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#aitsHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ####applicationsHolder tab */

#applicationsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#applicationsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:400px }
#applicationsHolder .tabDiv-1 { position:absolute; top:0px; left:425px; bottom:0px;  width:400px  }
#applicationsHolder .tabDiv-2 { position:absolute; top:0px; left:840px; bottom:0px;  width:400px  }
#applicationsHolder .tabDiv-3 { display:none; position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#applicationsHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#applicationsHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ####imageBinsHolder tab */

#imageBinsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#imageBinsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:300px }
#imageBinsHolder .tabDiv-1 { position:absolute; top:0px; left:325px; bottom:0px;  width:550px  }
#imageBinsHolder .tabDiv-2 { position:absolute; top:0px; left:890px; bottom:0px;  width:350px  }
#imageBinsHolder .tabDiv-3 { display:none; position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#imageBinsHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#imageBinsHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ####imagesHolder tab */

#imagesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#imagesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:800px }
#imagesHolder .tabDiv-1 { position:absolute; top:0px; left:825px; bottom:0px;  width:400px  }
#imagesHolder .tabDiv-2 { position:absolute; top:0px; left:840px; bottom:0px;  width:400px  }
#imagesHolder .tabDiv-3 { display:none; position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#imagesHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#imagesHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ####playlistsHolder tab */

#playlistsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#playlistsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:400px }
#playlistsHolder .tabDiv-1 { position:absolute; top:0px; left:425px; bottom:0px;  width:400px  }
#playlistsHolder .tabDiv-2 { position:absolute; top:0px; left:840px; bottom:0px;  width:400px  }
#playlistsHolder .tabDiv-3 { display:none; position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#playlistsHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#playlistsHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ####playlistsItemsHolder tab */

#playlistItemsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#playlistItemsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:800px }
#playlistItemsHolder .tabDiv-1 { position:absolute; top:0px; left:825px; bottom:0px;  width:400px  }
#playlistItemsHolder .tabDiv-2 { position:absolute; top:0px; left:840px; bottom:0px;  width:400px  }
#playlistItemsHolder .tabDiv-3 { display:none; position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#playlistItemsHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#playlistItemsHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #contentAttributesHolder tab */

#contentAttributesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#contentAttributesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:300px }
#contentAttributesHolder .tabDiv-1 { position:absolute; top:0px; left:325px; bottom:0px;  width:300px  }
#contentAttributesHolder .tabDiv-2 { position:absolute; top:0px; left:640px; bottom:0px;  width:300px  }
#contentAttributesHolder .tabDiv-3 { position:absolute; top:0px; left:955px; bottom:0px;  width:250px  }
#contentAttributesHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#contentAttributesHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #fieldLabelsHolder tab */

/* Styles for the ###classificationSchemesHolder tab */

#classificationSchemesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#classificationSchemesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:300px }
#classificationSchemesHolder .tabDiv-1 { position:absolute; top:0px; left:325px; bottom:0px;  width:300px  }
#classificationSchemesHolder .tabDiv-2 { position:absolute; top:0px; left:640px; bottom:0px;  width:300px  }
#classificationSchemesHolder .tabDiv-3 { position:absolute; top:0px; left:955px; bottom:0px;  width:250px  }
#classificationSchemesHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#classificationSchemesHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #fieldLabelsHolder tab */

#fieldLabelsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#fieldLabelsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:750px }
#fieldLabelsHolder .tabDiv-1 { position:absolute; top:0px; left:775px; bottom:0px;  width:300px  }
#fieldLabelsHolder .tabDiv-2 { position:absolute; top:0px; left:640px; bottom:0px;  width:300px  }
#fieldLabelsHolder .tabDiv-3 { position:absolute; top:0px; left:955px; bottom:0px;  width:250px  }
#fieldLabelsHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#fieldLabelsHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }


/* Styles for the ###slrQueriesHolder tab */

#slrTestQueriesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#slrTestQueriesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#slrTestQueriesHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#slrTestQueriesHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#slrTestQueriesHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#slrTestQueriesHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#slrTestQueriesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }





/* Styles for the users panel */


#usersHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px  }

#userListHolder { position:absolute; top:0px; left:10px ; bottom:0px; width:250px; overflow:auto }
#userDetailsHolder { position:absolute; top:0px; left:272px; bottom:0px;  width:355px; overflow:auto  }
#userLinksHolder { position:absolute; top:0px; left:638px; bottom:0px;  width:355px; overflow:auto  }









.listButton {   }
.listButtonRight ,.listButtonLeft ,.listDeleteButton {   }
.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }
.listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {    }
.listButtonRight  {   }
.listButtonLeft {   }
.listDeleteButton {   }
.listPublishedFlag {  }


.lineHolder {   }
.lineHolder {   }

.lineHolder { }

.labelHolder,.fieldHolder,.fieldValidationHolder,.fieldNotesHolder {   }
.labelHolder {   }

.editHolder .labelHolder,.fieldHolder {   }

.fieldHolder { width:185px }
.itemTextDelete {  }
.itemTextDelete { background-image:url('../graphics/icons/spektrumData-icons-clear.png'); background-size: 100% 100% ; background-repeat; no-repeat; }


.fieldValidationHolder {   }
.fieldNotesHolder {   }
.shortFieldHolder {  }
.cellHolder {  }

.itemImage, .editImage, .editFile {   }
.itemImage, .editImage {   }
.editFile {   }
.editImage:hover, .editFile:hover {   }

.itemImage {   }
.itemImage video {   }
.itemImageDelete {   }


a { color:black;text-decoration:none}
.tabItemsListElementHolder:hover , a:hover,h3:hover, .standardBlockBox:hover  {color:red}
.tabItemsListElementHolder:active , a:active,h3:active , .standardBlockBox:active {color:#0000FF}

